Subject: Re: en/remerge-diff

From: Junio C Hamano <[email-masked]>
Date: Fri, 04 Feb 2022 08:42:43 -0800

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Fri, Feb 04 2022, Elijah Newren wrote:
>
>> On Fri, Feb 3, 2022 at 21:22 PM Junio C Hamano <[email-masked]> wrote:
>> [...]
>>> * en/remerge-diff (2022-02-02) 11 commits
> ..
> Yes, I'd really like to have this merged down. I didn't comment on your
> v4/v5 re-rolls but everything there looks good to me and addresses any
> outstanding comments I had (to the extent that they needed to be
> addressed at all).

Thanks, both, for your inputs (not just on this topic but also other
ones).